{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "Melokalkan Halaman Depan"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "Melokalkan Deskripsi Halaman Depan"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "Di sini, Anda dapat mengatur deskripsi halaman depan alternatif untuk setiap pelokalan yang telah Anda instal. Deskripsi alternatif disimpan dalam tabel plugin_localedescription db sebagai satu baris berdasarkan terjemahan. Deskripsi asli, yang diatur di Admin|Konfigurasi, ditampilkan setiap kali tidak ada terjemahan untuk lokalisasi yang disukai pengguna. Anda dapat menerjemahkan untuk lokal yang sangat spesifik atau keluarga bahasa. Misalnya bahasa Perancis secara umum, atau hanya bahasa Perancis (Kanada) untuk orang Kanada. Dalam daftar, lokal yang didahului oleh tanda bintang memiliki terjemahan."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "Jika Anda mengosongkan deskripsi dan mengirimkannya, Anda menghapus bidang database."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "Pilih lokalisasi"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "Admin Asli|Konfigurasi deskripsi"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "Bahasa yang hilang"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "Berhasil mengedit ###"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "Sistem Anda tidak menawarkan lokal. Anda harus menginstalnya sebelum dapat menerjemahkan."
    }
}